. locations.include
up1=`dirname $TREE`
up2=`dirname $up1`
if [ -x /usr/bin/yum-arch ] ; then 
  cd $TREE/notsupported/RPMS
  echo "Making yum headers for  `pwd`"
  yum-arch .
  cd $TREE/$DEFAULT/RPMS
  echo "Making yum headers for  `pwd`"
  yum-arch .
  cd $TREE/errata/$DEFAULT/RPMS
  echo "Making yum headers for  `pwd`"
  yum-arch -l .
else
  echo "You need to install the yum package"
fi

